RubyGems Navigation menu

vagrant-vmware-freebsd 1.0.4

Provides vagrant capabilities for VMware FreeBSD machines.

Versions:

  1. 1.0.4 - September 30, 2013 (6.5 KB)
  2. 1.0.3 - September 30, 2013 (6.5 KB)
  3. 1.0.2 - September 30, 2013 (6.5 KB)
  4. 1.0.1 - September 30, 2013 (6.5 KB)
Show all versions (5 total)

Development Dependencies:

Authors:

  • Geoff Garside

Owners:

4dcfd2f7d671af330bcba3fe03277c71

Total downloads 1,894

For this version 512

Show all versions (5 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'vagrant-vmware-freebsd', '~> 1.0.4' = Copy to clipboard Copied!

install:
gem install vagrant-vmware-freebsd = Copy to clipboard Copied!

Links: